## tracker-cfg 0.1.0-2

=== debian/changelog ===
tracker-cfg (0.1.0-2) stable; urgency=low

  Fixed dependencies

 -- Tomas Walch <tomaswalch@gmail.com>  Fri, 12 Mar 2010 15:41:46 +0000
