## tracker-cfg 0.1.0-3

=== debian/changelog ===
tracker-cfg (0.1.0-3) stable; urgency=low

  Fixed desktop file hopefully

 -- Tomas Walch <tomaswalch@gmail.com>  Fri, 12 Mar 2010 16:14:51 +0000
