=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/tracker-cfg"
 
 #	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/TrackerCfg.desktop" "$(CURDIR)/debian/tracker-cfg/usr/share/applications/hildon/TrackerCfg.desktop"
+	cp -a "src/usr/share/applications/hildon/tracker-cfg.desktop" "$(CURDIR)/debian/tracker-cfg/usr/share/applications/hildon/tracker-cfg.desktop"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tracker.svg" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/scalable/hildon/tracker.svg"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/"
