## tracker-cfg 0.1.0-4

=== debian/changelog ===
tracker-cfg (0.1.0-4) stable; urgency=low

  Removed BOMs

 -- Tomas Walch <tomaswalch@gmail.com>  Fri, 12 Mar 2010 20:48:39 +0000
