=== debian/control ===
Source: tracker-cfg
Section: user/system
Priority: extra
Maintainer: Tomas Walch <tomaswalch@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tracker-cfg
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-gobject
Description: A simple graphical interface for manipulating the meta tracker settings + applying same settings.
XSBC-Bugtracker: mailto:tomaswalch@gmail.com
