=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,13 @@
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/inputdialogs.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
+	cp -a "src/opt/tracker-cfg/inputdialogs.pyo" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.pyo"
+	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker-config.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker_cfg.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker_cfg.py"
+	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
+	cp -a "src/opt/tracker-cfg/tracker_cfg.pyo" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker_cfg.pyo"
 
 	# ======================================================
