## tracker-cfg 0.2.0-1

=== debian/changelog ===
tracker-cfg (0.2.0-1) stable; urgency=low

  Added help text

 -- Tomas Walch <tomaswalch@gmail.com>  Wed, 17 Mar 2010 11:27:50 +0000
