=== debian/rules ===
--- 
+++ 
@@ -53,15 +53,13 @@
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/tracker.png" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/tracker.png"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
+	cp -a "src/opt/tracker-cfg/help.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/help.py"
+	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/inputdialogs.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.py"
-	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/inputdialogs.pyo" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.pyo"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker-config.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker_cfg.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker_cfg.py"
-	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/tracker_cfg.pyo" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker_cfg.pyo"
 
 	# ======================================================
