## tracker-cfg 0.3.0-1

=== debian/changelog ===
tracker-cfg (0.3.0-1) stable; urgency=low

  Added logview, more help text, new menu options

 -- Tomas Walch <tomaswalch@gmail.com>  Thu, 18 Mar 2010 10:27:09 +0000
