=== debian/control ===
--- 
+++ 
@@ -10,3 +10,77 @@
 Depends: python2.5, python-gtk2, python-hildon, python-gobject
 Description: A simple graphical interface for manipulating the meta tracker settings + applying same settings.
 XSBC-Bugtracker: mailto:tomaswalch@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
+ AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA+uSURB
+ VGiB1Zh7cFRVnse/59zbt+/td16dTgeTNCGIEsRRY/liKbEgIMJqMT6XYXYca6tmq/Cxs5mp0lmR
+ dWsGDCLqTI1TtTOzY7HrAq4PEOMCCjKwQniqSXhNYiB0utOP9Pve7vs4Z/8gcSFGZSCuNafqV/d3
+ T/U99/u5v/6d8zuHcM7xl9zoty3gcttfPIB4KQ+tXLnSpSjKfELIIkLIFM55kFIaZIxpAMIAwpzz
+ TkLIG21tbYcnVvKFjfw5OfDcc89dRQhZ6fF4Fs+cOdPe2NgIp9MJSZIgCAIYY9B1HcViEWfPnsUn
+ n3yCSCRyhjH2kqIov1y+fHnpWwFYt26dzzCM9urq6h/MmzdP8Pv90DQNhUIBpVIJlmXBsixQSiGK
+ IiRJgtPphKIoyOfz2Lt3L3p6es5wzn/S1ta24f8VYO3atVMZY1sWL148tbGxEdlsFul0Gowx8GwU
+ ZvgTsPDHYNEe0KqpEK74DmhwBqivFoQQeL1e+Hw+JJNJbNmyBclkcq2maW0rVqxg3zjA888//1eK
+ omx54IEHPIqiYGhoCGZJhb6jHcbRNziYzmx2pSDZWN5OjZTBqLtoCm6zqLs5EQTb9PlEav0ZBMUD
+ v98PSineffdd9Pb2dmia9t0VK1ao3xhAe3t7kyzLBx5++GGvZVlIJBIwzx5F8fVHIUFLVSvZA3JF
+ rU7LQjLx1cmQnCJPndZY4pTKU5+VDN2UhzTnDM2Ug/KSFwRx8i2oqKiA0+nE1q1bcerUqQ1tbW0P
+ fCMA69at85mmuW/ZsmVXKoqCWDSC0o7nYBzewPw+2l1We8VZ4fof1BJHuR0AwCym6zp5rTNRm8hq
+ tuuDJDbL2dtv9byVyKosMJSVrrfNWGyX5v8TqgK1sNls2LhxI+Lx+FNtbW0/vxyAcdcBwzD+ed68
+ eVd6PB7E43GUPnwJvOsNraGa//d2qdX5irVs3gdhRx0RZQpBogZEcf2hXEO8ZHPqols+FLaqaKDZ
+ Lbb8MOgt88Ynl6vv0eObY/q2X/BEIgFCCBYuXAhZlp9dvXr19AkFWLVq1RSPx/OjadOmIR6Pw4p0
+ w9j3e17rKuwZmPy9K2K+6xucvkqhd9jyQLQLRJDop4O6t2AKdpfHRx0OB5J5UwYIIY5KSfjO0oDo
+ rSZBj7rP/Pi/StbpA4jFYigvL8fMmTMppfQXEwogCMLK2bNni4VCAbpWgLbpUVSU2U7KoRYcKlxR
+ b7M7KADYKDg44+Ccdw1qXtHuIJxzGIaBMpdYAiEMAIggURBCRAqjylU6XNy03DTVLHK5HK655hq4
+ 3e5Fa9asuXlCAFauXCnbbLa7g8EgcrkcSrt/CcnKZStc5LgwbWFVOFVSqCiiqGnwSrzITcNgzNIT
+ 2aJEBQGMc+hFjdeXSSnGqc44KTHTMHhuqAQAXoVF7MgPlrb/nKfTaSiKgsbGRgBYOiEATqfzjrq6
+ OgdjDIZhwDz2HspltZtOusEFKlK1pFPDMJDPpNjNDfIgY1aJM6vokrhWyGW5WshD1/LWnGm+04yQ
+ Eie09OZHfY6Gl8mCqb8W5v30fXJlpVI8rn+61bQsC7quIxQKgXO+eEIAOOd31dfXo1gsApYBa3iA
+ O0QtSlx+Ccxk0/xiOjk0yG6ss4f9LprhllnkllW8s7nsGC/mNC2TMu65rupjjyxkLUZKz24Nz1zT
+ 0d8sVzU4mbvW/dYpWq9IyEPXCMvHoaoq3G433G73pDVr1jRfCsDYYm6K0+mEYRiwhk5AlB06hc6g
+ VEiwDH7fTOdnEOwWp5LFLdMC4RYHsardtsKjc+t3c2YxbhkMzGSbOqNT+6JpTxGi4HC5oBbyKBqc
+ MkAX7bYMG+yqMComQZIkeDwe5PP5EICuywUI2Gw2MMZgRbpgl2gBgkSITaacGeaB05r7RMLy6Bal
+ qglbMm84CiXTXuWW0t+f1bDP5xBVcDDOON/ZHZ9yqv+sYJomACATGzQevY7tZ4AuC2ZKH/y0wrp6
+ LjjnUBQFjLHay44AIeRzAD58GjbB0sAMzs0Se+1wPrj3s1Kt4vZQQRAhCAJE0QGnnSKWzfhe2Xb8
+ hscWTNsuC9zgnPPeE5/mw5GUz+F0Ihk5o1fLemz59ehhDLIAI80SfYxzThljsNvtABC8FICxOVDg
+ nINSClo9DbohKOAcTE0V9/WmKyWHi0p2BaLNBkEUwcFhWRYk2UFj2WJ52x/23bv947PVpcFjA/d5
+ u14uDYfj4c9OFmcFtL27HmSvAtAtDkNnkk8INlMAsCwLmqYBQOyyIwAgout6vcPhgBBsRlE3XQDA
+ U/35eLrcXuVgKOklUEJByPnggOzyiEXDwmPPvXr7ltbIv98VgrC4CU8JBDIVoFAKBYAIBlNnQpm9
+ phmEEDDGkE6nwTm/pI3P2IUsoqoqJEkCrQiBGbrNsiCa0e6cVyyl8/kcdF1HSS9B143PLZfPob//
+ NA4dOYpwJCqdSYOZBEXGoO8Pw7VgI32w7lf0qXvfpHMZBzdLpTJaMx2iKIJzjkwmwwRB+PhSAMZG
+ 4I8DAwP3hEIhECqAVjUS1eoLKMXhE1Xh947+9ph3VlPztTaXywXOOfKFPAoFFbqu/98XocQaynPS
+ VAbjcAKV3++gT3kqq+UrGr3CkdMnp6pFHBMcZTqR3bLdbkcymUQ+nz/59NNPFy4FYGwENg8ODsKy
+ LCiKArFlKeJ5cQY4yI9vxgmZ5VKnTh7nZwYGMHD2LFKp9AXiAYASav0pDQfnYMs/oI95qwKKr6JK
+ UAs55neSZM6QbxVv+aEkSRIAIBqNolgsXvK++QKAtra23kwm0xOPx+Hz+WC/7j6geoYjrnluogD5
+ 7UL2tpaOa+nhxJfuguyyxHqG0UAoSFJFg8tbRtOJmJVPRNTfzMMp5m3w2295hLrdbqiqikOHDkFV
+ 1V9PCAAAEELWHTx4EJZlwePxQL5nDfIqayxa9uB11civv4v9IReParHBMyZj1hcGFKgoZkrwU8DW
+ 7Ce7B04dKwZ47OhbS9irlQ7pVuX+XylOlxuUUnR2diIWi21Yt27dngkDqK+v/104HO7p7e2Fz+eD
+ UlUH+8IVNJEX56uWre7mSch88BB7qZpmjvefOm4kYlFWKhZhGgay6RTP53Pkr5twTCCwv7HY2nDi
+ Edb2xt3sw0pZud8258d2OdCE8vJyRCIR7N+/v6TretuligcA4ZlnnrmgY/r06XzPnj298Xj8bwKB
+ AKmpqUHRXQfurhHy3X+80iD2smqHfvJ7zTg8ycG7e2MqGRhKeVPJBBeMXPTvruG/WTYdZwURdgBK
+ wbIt1Cz7/fL8n7kdN/8tCQaDSCaTOHz4MMLhsJjJZK7ZtGnTniVLlqQuBeCr9sRPV1dXr2xtbUVl
+ ZSVisRgKsTPQ3vwJ54NH8gotdNgo6xUIkpxD5wwWBxgAWBwe00SoBGUR8V9ZKX/3Rbsj0IhAIIB0
+ Og3DMKDrOiKRCA4dOoT3338/XiwWF23dunX/hAGMQPxnbW3t/bfddhuCwSDy+TxSqRT0o2/COLLR
+ NAe7QbhlwmaPibBijBMfM40aziHRwDTLNvNuWW5ZCq/PB6/Xi1js3GKbSqWwa9culEolVFVVIZfL
+ YceOHUVVVR/q6Oh4c8IAVq5cKTqdzhd9Pt/fz5o1CzU1NXA6nchkMigUCtB1HTwbhRXpghX7E2hF
+ A4RgM6hvEmw2G5xOJ7xeLzRNw8DAAA4ePIj58+fjo48+gqZpGB4eRjabRTAYhK7r2LVrF0smk//Y
+ 0dHxwoQAjLb29vYfSZL0wtSpU+1XXXUVfD4fnE4nCCEXnMwJggBBECBJEgghKBQKSKfT6OzsRGdn
+ Z4kQYn/kkUdw+PC5aV8URSSTSaTTafj9fnDOceDAAfT397980003PX4xh18XfTa6evXqOkEQ/kVR
+ lKX19fWkpqYGfr8foihCFM9Vp6Mguq4jFoshHo/jyJEjPB6Pr1dV9ae6rm9obW2dVV5ejlgsBkop
+ FEXB8PAwkskkysrKYLPZ0NXVhe7u7s02m+3BzZs3f+Xh1591uDsCMp0Q8iAh5G6n0znd7XZDlmUo
+ igJVVZFOp5HJZIqapnUVi8UjhULh31588cX/AYCHHnpoummau+bMmVPZ0NCAVCoFy7LgdruRSqUw
+ PDwMRVHgcrnQ19eHffv2HTQM464dO3YMTRjA+W3NmjUhxtgUAEFCSA2AQcbYkWKxeGzFihXmeM/c
+ eeedjZzzd+fPnz91ypQpKBQK0DQNoytzMpkEpRSVlZUYGBjAzp07+wVBuPOdd945NuEAXxjsXI1N
+ vu53ra2tZYSQt2fNmnXb1VdfPVqRwuVywTAMJJNJmKaJQCCAaDSKnTt3ZnRdv7ujo2PXZQGQcwrH
+ Gsb4FwPBm5qa7KFQ6F+vvfbae1taWiBJEhKJxOeTw/DwMFRVRW1tLRKJBHbv3m1ks9mHOzo61l8U
+ wMjXpOeJO9+/WJDRvrEv4SNG5s6du6KxsfEfZs+eDbfbjaGhISiKgtFSO5fLIRAIwDRNbN++HYlE
+ 4r6Ojo5NXwpACBkVOvY6bt+qVasqZsyYUVFeXl7mcDjckiTJhBCRc85KpZKuqmohmUxm+/r6hteu
+ XRs/ffr0aG6MQvA5c+Ysq6mpaW9tbRUrKysRjUYhSRJcLhcymQyampoQCoUQiUTw5JNPnnC73dM3
+ btxoXQAw8vc4X+BX+u3t7dUtLS2T/H7/JJfLFZRluUaSJL8oij5CiMI5N0zTzOq6nlBVdSiXy0Wi
+ 0ehgd3d3+PHHHx84HwAAu/XWW2/3+/2/W7RokaOmpgZDQ0MghKC5uRlerxcA4Ha78corr2Dv3r1L
+ t23b9h+cc07HiB9rwhh/9F4QBEEC4ACgAHASQtyUUh+ltEoQhIAgCH5CSBkAL+fczRhzMcacvb29
+ DIBtxMSRMcW9e/d+GA6HF73++uvR/v5+VFVVweVyfS4eOHcAUF5eDs65DoASQgjhnH8ZwNf2TZ48
+ 2XbHHXe4m5uby+rq6iorKyurvF5vBaVUzufz+WQymQmHw+m+vr5UT09PZufOnblcLmfiXNE3avz8
+ ++bm5kAwGHxtwYIFV91www0IhUIolUoQBAF2ux1PPPFE4ejRozXHjx/XAFije2I+jo3tZyPCR330
+ 9fXpfX19KQAZAKfHyZmxbex4X7h2dXWFC4XCAgC/TyQSty9atAihUAiJRALr169HKpXaOCKeAeAX
+ JPFIJAR8MWG/KrHHu8dXAIz3wdhY3+v10paWlgcEQVji8XhmZ7PZbs75s9u2bXsbgMVHhI87jZ43
+ 34/CXIzoscK/DmA8kHGBbrzxRndnZ2d6RPiFWr9uITtvdf2yCGAc/+sAzhc/FuT83OAA+FdpvORS
+ YkzZMJ7oi4nABX2XomVCa6Fvo/0vb/40j4KId6kAAAAASUVORK5CYII=
