=== debian/rules ===
--- 
+++ 
@@ -49,13 +49,15 @@
 #	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tracker-cfg.desktop" "$(CURDIR)/debian/tracker-cfg/usr/share/applications/hildon/tracker-cfg.desktop"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tracker.svg" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/scalable/hildon/tracker.svg"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tracker.png" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/scalable/hildon/tracker.png"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/tracker.png" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/tracker.png"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/help.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/help.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/inputdialogs.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.py"
+	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
+	cp -a "src/opt/tracker-cfg/logview.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/logview.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker-config.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
