## tracker-cfg 0.3.1-1

=== debian/changelog ===
tracker-cfg (0.3.1-1) stable; urgency=low

  Bug fix: added / after all directory names

 -- Tomas Walch <tomaswalch@gmail.com>  Thu, 23 Sep 2010 21:04:50 +0000
