=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python-gtk2, python-hildon, python-gobject
 Description: A simple graphical interface for manipulating the meta tracker settings + applying same settings.
-XSBC-Bugtracker: mailto:tomaswalch@gmail.com
+XSBC-Bugtracker: XSBC-Bugtracker: mailto:tomaswalch@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA+uSURB
