## tracker-cfg 0.3.1-2

=== debian/changelog ===
tracker-cfg (0.3.1-2) stable; urgency=low

  Bug fix: added / after all directory names

 -- Tomas Walch <tomaswalch@gmail.com>  Fri, 24 Sep 2010 07:55:33 +0000
