=== debian/rules ===
--- 
+++ 
@@ -53,15 +53,11 @@
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/tracker.png" "$(CURDIR)/debian/tracker-cfg/usr/share/icons/hicolor/48x48/hildon/tracker.png"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/help.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/help.py"
+	cp -a "src/opt/tracker-cfg/tracker-cfg.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-cfg.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/inputdialogs.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/inputdialogs.py"
+	cp -a "src/opt/tracker-cfg/tracker-config" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/logview.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/logview.py"
-	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/tracker-config.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config.py"
-	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/tracker_cfg.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker_cfg.py"
+	cp -a "src/opt/tracker-cfg/update.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/update.py"
 
 	# ======================================================
