## tracker-cfg 0.3.2-1

=== debian/changelog ===
tracker-cfg (0.3.2-1) stable; urgency=low

  Bug fix: added / after all directory names

 -- Tomas Walch <tomaswalch@gmail.com>  Fri, 24 Sep 2010 09:44:54 +0000
