## tracker-cfg 0.3.2-2

=== debian/changelog ===
tracker-cfg (0.3.2-2) stable; urgency=low

  * no changelog

 -- Tomas Walch <tomaswalch@gmail.com>  Mon, 04 Apr 2011 16:47:09 +0000
