=== debian/rules ===
--- 
+++ 
@@ -56,8 +56,6 @@
 	cp -a "src/opt/tracker-cfg/tracker-cfg.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-cfg.py"
 	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
 	cp -a "src/opt/tracker-cfg/tracker-config" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/tracker-config"
-	mkdir -p "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/"
-	cp -a "src/opt/tracker-cfg/update.py" "$(CURDIR)/debian/tracker-cfg/opt/tracker-cfg/update.py"
 
 	# ======================================================
