## tracker-cfg 0.3.2-3

=== debian/changelog ===
tracker-cfg (0.3.2-3) stable; urgency=low

  new package layout

 -- Tomas Walch <tomaswalch@gmail.com>  Mon, 04 Apr 2011 19:35:55 +0000
