## tracker-cfg 0.3.2-4

=== debian/changelog ===
tracker-cfg (0.3.2-4) stable; urgency=low

  made main py-file executable again

 -- Tomas Walch <tomaswalch@gmail.com>  Wed, 06 Apr 2011 06:50:28 +0000
